Magick++ 7.1.0

Classes | Namespaces | Functions | Variables
Color.h File Reference
`#include "Magick++/Include.h"`
`#include <string>`
Include dependency graph for Color.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | Magick::Color
class | Magick::ColorCMYK
class | Magick::ColorGray
class | Magick::ColorHSL
class | Magick::ColorMono
class | Magick::ColorRGB
class | Magick::ColorYUV

## Namespaces
| Magick

## Functions
MagickPPExport int | Magick::operator== (const Magick::Color &left_, const Magick::Color &right_)
MagickPPExport int | Magick::operator!= (const Magick::Color &left_, const Magick::Color &right_)
MagickPPExport int | Magick::operator> (const Magick::Color &left_, const Magick::Color &right_)
MagickPPExport int | Magick::operator< (const Magick::Color &left_, const Magick::Color &right_)
MagickPPExport int | Magick::operator>= (const Magick::Color &left_, const Magick::Color &right_)
MagickPPExport int | Magick::operator<= (const Magick::Color &left_, const Magick::Color &right_)

## Variables
class MagickPPExport | Magick::Color